body{
  font-family: 'Roboto-Regular';
}
.mb-0{
  margin-bottom: 0px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-50 {
  margin-top: 50px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-50 {
  margin-bottom: 50px;
}
.pr-20 {
  padding-right: 20px;
}
.pt-30 {
  padding-top: 30px;
}
.pt-50{
  padding-top:50px;
}
.pb-30{
  padding-bottom: 30px;
}
.pb-50{
  padding-bottom: 50px;
}
.no-margin{
  margin:0;
}
.no-padding {
  padding: 0;
}
.margin-auto {
  margin: 0 auto;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-captialise {
  text-transform: capitalize;
}

.font-bold {
  font-weight: 800;
}
.font-semi-bold {
  font-weight: 600;
}
.mat-radio-button.mat-accent .mat-radio-inner-circle, .mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element:not(.mat-radio-persistent-ripple), .mat-radio-button.mat-accent.mat-radio-checked .mat-radio-persistent-ripple, .mat-radio-button.mat-accent:active .mat-radio-persistent-ripple {
  background-color: #337ab7 !important;
}
.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
  border-color:  #337ab7 !important;
}
